Bug 111252 - r-c-network RHEL 3 bugs
Summary: r-c-network RHEL 3 bugs
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 100677 TB79414994 104213 107816 110193 110347 110911
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-01 14:35 UTC by Harald Hoyer
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-16 16:57:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:391 normal SHIPPED_LIVE Updated redhat-config-network package available 2003-12-01 05:00:00 UTC

Description Harald Hoyer 2003-12-01 14:35:21 UTC
- fixed T-Online dialog #110911
- default flow control to CTSRTS #110347
- only clear login/pw on provider select, if provider has its own number
- fixed cancel of dialup process #103421
- default to "/" for chrooted configuration
- default to "default" profile if none active
- fixed logging of cmdline tool
- fixed "activate button not active" #110193
- rcn-tui requires newt #104213
- fixed #107816, by recognizing /var/run/ppp-ppp<NICKNAME>.pid
- fix a bug in ISDN activate #100677

Comment 1 Jay Turner 2004-01-16 16:57:01 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-391.html



Note You need to log in before you can comment on or make changes to this bug.